import request           from '@/utils/request';

const pre = `/home/weike`

export function getWeikeList(data = {}) {
    return request({
                       url:    `${pre}/list`,
                       method: 'post',
                       data,
                   });
}

export function getWeikeHandle(data = {}) {
    return request({
                       url:    `${pre}/handle`,
                       method: 'post',
                       data,
                   });
}

export function getWeikeUnhandled(data = {}) {
    return request({
                       url:    `${pre}/unhandled`,
                       method: 'post',
                       data,
                   });
}

export function getWeikeExport(data = {}) {
    return request({
                       url:    `${pre}/export`,
                       method: 'post',
                       data,
                   });
}
